Search documentation of polar_express

# PolarExpress.Schemas.MeterQuantity (polar_express v0.1.5)

Copy Markdown View Source

MeterQuantity

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.MeterQuantity{
      quantity: float() | nil,
      timestamp: DateTime.t() | nil
    }

- `quantity` - The quantity for the current period.
- `timestamp` - The timestamp for the current period. Format: date-time.

## Functions

# schema_name()